.footer {
  display: grid;
  grid-template-columns: minmax(auto, var(--base-wrapper-max-width, 1440px));
  justify-content: center;
  padding-inline: var(--base-wrapper-padding-inline, 20px);
}

.module-icon-external {
  display: inline-block;
  width: 29px;
  height: 29px;
  margin-bottom: -0.1em;
  margin-left: 5px;
  background: center/contain no-repeat;
  background-image: url("/04/o-arai/nhc/assets/images/common/ic-pdf.svg");
}

.footer {
  position: relative;
  background: #0028b4;
}
@media (max-width: 959.98px) {
  .footer {
    padding-top: 40px;
  }
}
@media (min-width: 960px) {
  .footer {
    padding-top: 60px;
  }
}
.footer__inner {
  display: grid;
  gap: 30px 40px;
}
@media (min-width: 960px) {
  .footer__inner {
    grid-template-columns: auto 1fr;
  }
  .footer__inner > :nth-child(n+3) {
    grid-column: 1/-1;
  }
}
.footer__logo {
  display: grid;
  row-gap: 20px;
  place-content: center;
}
@media (max-width: 959.98px) {
  .footer__logo {
    order: 1;
  }
}
.footer__logo-img {
  margin-inline: auto;
}
@media (max-width: 959.98px) {
  .footer__logo-img {
    width: 150px;
  }
}
@media (min-width: 960px) {
  .footer__logo-img {
    width: 180px;
  }
}
.footer__logo-text {
  display: grid;
  font-weight: 700;
  line-height: 1.7;
  color: #fff;
}
@media (max-width: 959.98px) {
  .footer__logo-text {
    gap: 13px;
    text-align: center;
  }
}
@media (min-width: 960px) {
  .footer__logo-text {
    gap: 3px;
  }
}
.footer__logo-text .name {
  font-size: 1.6rem;
}
@media (min-width: 1400px) {
  .footer__logo-text .name br.adjuster {
    display: none;
  }
}
.footer__logo-text .dept {
  font-size: 2rem;
}
.footer__logo-text .address {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.5;
}
@media (min-width: 1400px) {
  .footer__logo-text .address br.adjuster {
    display: none;
  }
}
@media (max-width: 959.98px) {
  .footer__logo-text .address br.adjuster {
    display: none;
  }
}
.footer__list {
  display: grid;
  gap: 30px;
  align-items: start;
}
@media (max-width: 959.98px) {
  .footer__list {
    padding-inline: 20px;
  }
}
@media (min-width: 960px) {
  .footer__list {
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: min-content;
    padding-inline: 40px 0px;
    border-left: 1px solid #1e7cff;
  }
}
.footer__list-dl {
  display: grid;
  row-gap: 25px;
}
.footer__list-dt {
  font-size: 2rem;
  font-weight: 700;
  line-height: 100%;
  color: #fff;
}
.footer__list-dd {
  display: grid;
  row-gap: 16px;
  align-self: start;
}
.footer__list-dd a {
  position: relative;
  display: flex;
  align-items: center;
  padding-right: 25px;
  font-weight: 400;
  line-height: 130%;
  color: #ffed65;
  letter-spacing: -0.04em;
}
@media (max-width: 959.98px) {
  .footer__list-dd a {
    font-size: 1.5rem;
  }
}
@media (min-width: 960px) {
  .footer__list-dd a {
    font-size: 1.6rem;
  }
}
@media (any-hover: hover) {
  .footer__list-dd a:where(:any-link, :enabled, summary, label):hover {
    text-decoration: underline;
  }
}
.footer__list-dd a::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 7px;
  height: 4px;
  padding-left: 20px;
  margin-block: auto;
  content: "";
  background-color: #fff;
  -webkit-mask-image: url("/04/o-arai/nhc/assets/images/common/arrow-s.svg");
          mask-image: url("/04/o-arai/nhc/assets/images/common/arrow-s.svg");
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  -webkit-mask-size: contain;
          mask-size: contain;
}
.footer__menu {
  padding-block: 20px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.footer__menu-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-inline: auto;
}
@media (max-width: 959.98px) {
  .footer__menu-list {
    -moz-column-gap: 20px;
         column-gap: 20px;
  }
}
@media (min-width: 960px) {
  .footer__menu-list {
    -moz-column-gap: 50px;
         column-gap: 50px;
  }
}
.footer__menu-link {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 200%;
  color: #fff;
  letter-spacing: 0.8px;
}
@media (any-hover: hover) {
  .footer__menu-link:where(:any-link, :enabled, summary, label):hover {
    text-decoration: underline;
  }
}
.footer__wrap {
  display: grid;
  align-items: center;
}
@media (max-width: 959.98px) {
  .footer__wrap {
    row-gap: 20px;
  }
}
@media (min-width: 960px) {
  .footer__wrap {
    grid-template-columns: repeat(3, auto);
    -moz-column-gap: 40px;
         column-gap: 40px;
    justify-content: center;
  }
}
.footer__related {
  display: grid;
  gap: 25px;
  align-items: center;
}
@media (max-width: 959.98px) {
  .footer__related {
    padding-inline: 20px;
  }
}
@media (min-width: 960px) {
  .footer__related {
    grid-template-columns: auto 1fr;
    padding-right: 40px;
    border-right: 1px solid #1e7cff;
  }
}
.footer__related-title {
  font-size: 2rem;
  font-weight: 700;
  line-height: 100%;
  color: #fff;
}
.footer__related-links {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
.footer__related-links a {
  position: relative;
  display: flex;
  align-items: center;
  padding-right: 25px;
  font-weight: 400;
  line-height: 130%;
  color: #fff;
  letter-spacing: -0.04em;
}
@media (max-width: 959.98px) {
  .footer__related-links a {
    font-size: 1.5rem;
  }
}
@media (min-width: 960px) {
  .footer__related-links a {
    font-size: 1.6rem;
  }
}
@media (any-hover: hover) {
  .footer__related-links a:where(:any-link, :enabled, summary, label):hover {
    text-decoration: underline;
  }
}
.footer__related-links a::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 7px;
  height: 4px;
  padding-left: 20px;
  margin-block: auto;
  content: "";
  background-color: #fff;
  -webkit-mask-image: url("/04/o-arai/nhc/assets/images/common/arrow-s.svg");
          mask-image: url("/04/o-arai/nhc/assets/images/common/arrow-s.svg");
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  -webkit-mask-size: contain;
          mask-size: contain;
}
.footer__pdf {
  display: grid;
  row-gap: 5px;
  align-content: center;
  height: 100%;
  line-height: 130%;
  color: #fff;
}
@media (max-width: 959.98px) {
  .footer__pdf {
    padding-block: 20px;
    padding-inline: 20px;
    border-top: 1px solid #1e7cff;
    border-bottom: 1px solid #1e7cff;
  }
}
@media (min-width: 960px) {
  .footer__pdf {
    padding-right: 40px;
    border-right: 1px solid #1e7cff;
  }
}
.footer__pdf a {
  display: flex;
  align-items: center;
}
@media (any-hover: hover) {
  .footer__pdf a:where(:any-link, :enabled, summary, label):hover {
    text-decoration: underline;
  }
}
.footer__sns {
  display: grid;
  grid-template-columns: repeat(4, auto);
  -moz-column-gap: 20px;
       column-gap: 20px;
  align-items: center;
}
@media (min-width: 960px) {
  .footer__sns {
    justify-content: start;
  }
}
@media (max-width: 959.98px) {
  .footer__sns {
    justify-content: center;
  }
}
.footer__sns a {
  transition: opacity 0.2s;
}
@media (any-hover: hover) {
  .footer__sns a:where(:any-link, :enabled, summary, label):hover {
    cursor: pointer;
    opacity: 0.6;
  }
}
.footer__copyright {
  padding-block: 20px;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 200%;
  color: #c3cee5;
  text-align: center;
}
@media (min-width: 960px) {
  .footer__copyright {
    margin-top: 50px;
  }
}
.footer__page-top {
  z-index: 2;
  display: none;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  background: #fff;
  border-radius: 50%;
}
@media (max-width: 959.98px) {
  .footer__page-top {
    margin-block: 40px 20px;
    margin-inline: auto;
  }
}
@media (min-width: 960px) {
  .footer__page-top {
    position: fixed;
    right: 10px;
    bottom: 10px;
  }
}
.footer__page-top img {
  width: 7px;
  margin-left: 5px;
}
.footer__page-top.is-show {
  display: flex;
}
